@media screen and (min-width: 731px) {
    body#results #main > .main-center{
        padding: 0px 20px;
        max-width: 920px;
        background:#fff;
        overflow: hidden;
    }

    .breadcrumbs{
        float: left;
        padding: 0px;
        width: 100%;
        background: #fdfdfd;
        margin: 20px 0px 10px;
        border: 1px solid #dfdfdf;
        border-radius: 3px;
        box-sizing: border-box;
    }

    .breadcrumbs a.crumb,
    .breadcrumbs span.crumb{
        text-decoration: none;
        float: left;
        padding: 5px 8px 5px 12px;
        position: relative;
        text-transform: capitalize;
        line-height: 18px;
    }

    .breadcrumbs a.crumb:first-child{
        padding-left: 2px;
    }

    .breadcrumbs a span.arrow{
        width: 0px;
        height: 0px;
        border-left: 10px solid #dfdfdf;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        position: absolute;
        top: -1px;
        right: -5px;
    }

    .breadcrumbs a span.arrow > span{
        width: 0px;
        height: 0px;
        border-left: 10px solid #dfdfdf;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        position: absolute;
        top: -15px;
        right: 1px;
        border-left-color: #ffffff;
    }

    #results-h1.sticky,
    .mobile-nav-header.sticky{
        float: none;
        width: auto;
        position: static;
        transform: none;
    }

    #results-h1.sticky + .row.search-results-displaying-wrap{
        margin-top:5px;
    }

    #search-header{
       margin: 20px 0px 8px;
       border: 1px solid #dfdfdf;
       background: #fdfdfd;
       border-radius: 5px;
       box-shadow: none;
       padding: 10px 0 5px;
    }

    .breadcrumbs + #search-header{
        margin-top:0px;
    }

    #results-h1{
        position: static;
        padding: 0;
        background: transparent;
    }

    #search-header h1{
       padding: 0px;
       font-size: 24px;
       height: auto;
       line-height: 33px;
       max-height: 68px;
       text-overflow: clip;
       white-space: normal;
       margin-bottom: 0px;
       color: #000;
       background:transparent;
       font-weight: 400;
       letter-spacing: 0px;
       cursor: default;
    }

    .results-jbe-save{
        float: right;
        margin: 1px 0px 0px;
        padding: 4px 10px;
        background: #f1f8ff;
        border: 1px solid #aaccee;
        color: #005da4;
        position: relative;
        z-index: 3;
        cursor: pointer;
        border-radius: 1px;
        display: none;
    }

    .results-jbe-saved{
        background: #e8f5e5;
        border-color: #219a00;
    }

    .results-jbe-saved img{
        height: 14px;
        padding: 0px 0px 0px 10px;
        margin: 0px 0px -2px;
    }

    .results-jbe-save span.results-jbe-icon{
        float: right;
        width: 22px;
        height: 14px;
        margin: 2px 0px 0px 8px;
        background: none;
    }

    .results-jbe-save p{
        color: #005da4;
        overflow: hidden;
        float: left;
    }

    .results-jbe-saved p{
        color: #000000;
        font-weight: 600;
    }

    .results-jbe-save form{
        display: none;
        position: absolute;
        z-index: 3;
        top: 29px;
        right: -1px;
        width: 360px;
        padding: 8px 25px 8px 12px;
        background: #f1f8ff;
        border: 1px solid #aaccee;
        cursor: default;
    }

    .results-jbe-save form p{
        color: #444444;
        margin: 0px 0px 5px;
    }

    .results-jbe-save form input.btn-sm{
        float: right;
    }

    .results-jbe-save.results-jbe-logged-in form input.btn-sm{
        float: left;
    }

    .results-jbe-save.results-jbe-logged-in.no-user form input.btn-sm{
        float: right;
    }

    .results-jbe-save form input[type="text"],
    .results-jbe-save form input[type="email"],
    .results-jbe-save form input[type="password"]{
        height: 25px;
        line-height: 25px;
        width: 100%;
    }

    .results-jbe-save .password-div > p{
        font-size: 12px;
    }

    .results-jbe-save .error-div{
        padding: 0px;
        border: 0px;
        background: none;
        color: #e01a22;
    }

    #results-jbe-close{
        position: absolute;
        top: 4px;
        right: 4px;
        cursor: pointer;
        font-size: 13px;
        z-index: 2;
        background: #ffffff;
        width: 12px;
        height: 13px;
        line-height: 11px;
        text-align: center;
        border: 1px solid #aaccee;
        border-radius: 2px;
        transition: background 0.2s linear, color 0.2s linear, border-color 0.2s linear;
    }

    .results-jbe-save span.results-jbe-icon{
       background: url("/images/results-jbe-icon.png") center center / 22px no-repeat;
    }

    .search-results-displaying-wrap{
        border-top:1px solid #c9cfdd;
        margin:5px 0 0;
        padding:5px 0 0;
    }

    #results-order{
       width: 112px;
       float: left;
       -webkit-appearance: menulist-button;
       padding: 0px;
       margin: 0px -1px 5px;
    }

    .search-results-displaying{
        padding: 0;
        width:auto;
    }

    #search-sidebar{
        position: static;
        opacity: 1;
        float: left;
        width: 210px;
        display: block;
        margin: 0px 15px 0px 0px;
        padding: 0px 0px 20px;
    }

    #search-sidebar > :first-child{
        margin-top: 2px;
    }

    .results-search-jobs-module{
        width: 88%;
        background: #f1f8ff;
        margin: 2px 0px 20px;
        zoom: 1;
        border: 1px solid #aaccee;
        padding:10px 6% 15px;
        border-radius: 5px;
    }

    .results-search-jobs-module h3{
        display: block;
        font-weight: 600;
        font-size: 17px;
        color: #000;
        border-bottom: 0px none #003777;
        padding: 0px;
        margin:0 0 5px;
    }

    .results-search-jobs-module .row,
    .results-search-jobs-module .row.keywords-row{
        height: auto;
        overflow: visible;
        transition: none;
        margin-top:5px;
    }

    .results-search-jobs-module .row.keywords-row{
        margin-top:0;
    }

    .results-search-jobs-module label{
        height: auto;
        color: #444444;
        font-weight: 400;
        font-size: 13px;
        margin-bottom: 0px;
    }

    .results-search-jobs-module input[type="submit"]{
        background-color: #005da4;
        height: auto;
        font-size: 15px;
        padding: 0 40px 0 20px;
        margin: 10px 0 0;
    }

    .results-search-jobs-module input[type="submit"]:hover{
       background-color:#003777;
    }

    #results-search-module-toggle{
       font-size: 11px;
       margin-top: 5px;
       border: 0px none #000000;
       border-radius: 0px;
       padding: 0px;
       line-height: initial;
    }

    #results-search-module-toggle p{
       color: #003777;
    }

    .results-combined-module{
       width: 92%;
       padding: 10px 4%;
       border: 1px solid #dfdfdf;
       border-radius: 2px;
       margin-top: 10px;
    }

    #search-sidebar .results-module,
    .results-sidebar-banner.results-upload-banner,
    .results-sidebar-banner.results-update-banner{
        display: block;
    }

    .mobile-results-modules{
        display: none;
    }

    .desktop-results-modules{
        display: block;
    }

    .results-module{
        padding: 0px 5% 10px;
    }

    .results-module h4{
        margin: 0px -6% 6px;
        font-size: 13px;
    }

    .results-combined-module .results-module h4{
        font-size: 12px;
    }

    .results-module ul li a{
        font-size: 12px;
    }

    .results-module ul li label span{
        font-size: 11px;
    }

    .results-module-more p{
        padding: 7px 0px 7px 5%;
        font-size: 12px;
    }

    .results-module.recents-module ul li{
        padding: 7px 0px;
    }

    #nearby-towns li span{
        color: #219a00;
        font-size: 11px;
        white-space: nowrap;
        margin-left: 4px;
    }

    .results-sidebar-banner.results-upload-banner{
       background: url("/images/results-upload-resume-banner.png") center center no-repeat;
       height: 250px;
    }

    .results-sidebar-banner.results-update-banner{
       background: url("/images/results-update-resume-banner.png") center center no-repeat;
       height: 250px;
    }

    .search-result,
    .search-result.featured-job,
    .search-result.national-job,
    .search-result.applied-job{
       margin: 0px 0px 15px;
       padding: 15px 20px 20px;
       border: 1px solid #c9cfdd;
       border-radius: 5px;
       background-color: #fdfdfd;
    }

    .results-featured-sash,
    .results-national-sash,
    .results-applied-sash{
        top: 100%;
        right: -25px;
        bottom: auto;
        left: auto;
        height: 25px;
        line-height: 25px;
        width: 110px;
        text-align: center;
        z-index: 2;
        border-radius: 5px 0 0 5px;
        margin: 10px 0 0;
    }

    .results-applied-sash{
        background: #5bb543;
    }

    .results-featured-sash:after,
    .results-national-sash:after,
    .results-applied-sash:after{
        content:"";
        position: absolute;
        top:100%;
        right:0px;
        width: 0;
        height: 0;
        border-top:5px solid #003777;
        border-right:5px solid transparent;
    }

    .results-national-sash:after{
        border-top-color: #005da4;
    }

    .results-applied-sash:after{
        border-top-color: #219a00;
    }

    .results-featured-sash span,
    .results-national-sash span,
    .results-applied-sash span{
        transform: none;
        position: static;
        margin: 0;
        width: auto;
        display: inline-block;
        float: none;
        font-weight: 600;
        letter-spacing: 0.1px;
        font-size: 13px;
    }

    .results-save-sash-btn{
        z-index: 2;
        top: auto;
        bottom: 30px;
        font-size: 12px;
    }

    .save-toggle .save-toggle-star:after{
        margin-left:1px;
    }

    .search-result-top{
        padding:0 0 15px;
        margin:0 0 15px;
        position: relative;
        float: left;
        width:100%;
    }

    .search-result-top-left{
        overflow: hidden;
        padding-right: 160px;
    }

    .search-result.no-logo .search-result-top-left{
        padding:0;
    }

    .search-result-info-title{
        font-size: 20px;
        font-weight: 600;
    }

    .search-result-info-posted span{
        font-weight: 600;
    }

    .results-company-logo{
        display: block;
        position: absolute;
        margin: -8px 0 0;
        position: absolute;
        top:50%;
        right:0;
        transform: translateY(-50%);
    }

    .results-company-logo img{
        border:0;
        display: block;
        margin:0;
        max-width: 120px;
        max-height: 45px;
    }

    .search-result-other-locations-toggle span.arrow{
       width: 14px;
       height: 14px;
       top: -2px;
    }

    .search-result-other-locations-toggle span.arrow span{
       margin: 5px 0px 0px 3px;
    }

    .search-result-other-locations{
        padding-left:65px;
    }

    .search-result-other-locations li{
        margin-top:3px;
    }

    .results-full-btn{
        display: none;
    }

    .results-apply-btn,
    .results-applied-btn,
    .results-1click-apply-btn{
        float: left;
        width: 120px;
        font-size: 14px;
        margin: 20px 5px 0px 0px;
    }

    .results-apply-btn,
    .results-1click-apply-btn{
        text-align: left;
        position: relative;
    }

    .results-1click-apply-btn{
        width:135px;
        padding-right:40px;
        padding-left: 12px;
    }

    .results-applied-btn,
    .results-applied-btn:hover{
        background: #fff;
        border: 1px solid #dfdfdf;
        color: #005da4;
        text-align: left;
        width: 105px;
        position: relative;
        text-indent: 0px;
    }

    .results-applied-btn:after{
        content: "";
        width: 16px;
        height: 16px;
        border-radius: 50%;
        display: block;
        position: absolute;
        top: 50%;
        margin-top: -8px;
        right: 12px;
        background: #5bb543 url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_2' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='18px' height='18px' viewBox='0 0 18 18' enable-background='new 0 0 18 18' xml:space='preserve'%3E%3Ccircle fill='%235BB543' cx='9' cy='9' r='9'/%3E%3Cpolygon fill='%23FFFFFF' points='15,7 13,5 8,9.973 6,8 4,10 8,14 '/%3E%3C/svg%3E") no-repeat center/14px auto;
    }

    .results-viewapp{
        display: block;
        float: left;
        position: absolute;
        top: 66%;
        left: 120px;
        text-decoration: none;
        transform: translateY(-50%);
        right: 80px;
    }

    .results-viewapp a{
        text-decoration: none;
    }

    .external-apply-inline-wrap input.fasttrack-reg-trigger{
        width: 120px;
        font-size: 14px;
        padding: 0;
        text-align: left;
        text-indent: 13px;
        box-shadow: none;
        background: #5bb543 url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_3' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='12px' height='12px' viewBox='0 0 12 12' enable-background='new 0 0 12 12' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' transform='rotate(270 7,5)' d='M6.926,6.67l4.744-4.744c0.44-0.44,0.44-1.155,0-1.596c-0.441-0.441-1.155-0.441-1.596,0L6,4.404 L1.926,0.331c-0.441-0.441-1.155-0.441-1.596,0c-0.441,0.44-0.441,1.155,0,1.596L5.074,6.67C5.074,6.67,5.929,7.667,6.926,6.67z'/%3E%3C/svg%3E") no-repeat right 10px center / 11px auto;
        clear: both;
    }

    .external-apply-inline-wrap input.fasttrack-reg-trigger:hover,
    .external-apply-inline-wrap input.fasttrack-reg-trigger:focus{
        background: #219a00 url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_3' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='12px' height='12px' viewBox='0 0 12 12' enable-background='new 0 0 12 12' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' transform='rotate(270 7,5)' d='M6.926,6.67l4.744-4.744c0.44-0.44,0.44-1.155,0-1.596c-0.441-0.441-1.155-0.441-1.596,0L6,4.404 L1.926,0.331c-0.441-0.441-1.155-0.441-1.596,0c-0.441,0.44-0.441,1.155,0,1.596L5.074,6.67C5.074,6.67,5.929,7.667,6.926,6.67z'/%3E%3C/svg%3E") no-repeat right 8px center / 11px auto;
    }

    .results-apply-btn-info{
        left: 0px;
        padding: 10px;
        width: 300px;
        right: initial;
    }

    .results-smartmatch-btn{
        width: 100px;
        padding: 6px 0px;
        margin: 15px 0px 0px 4px;
    }

    #search-header + .row > .caution-div,
    #search-header + .row > .error-div,
    #search-header + .row > .info-div,
    #search-results > .caution-div,
    #search-results > .error-div,
    #search-results > .info-div,
    #caution-div-partner-jobs{
        margin: 0;
        width: 100%;
    }

    #network-jobs > h2{
        font-size: 22px;
        line-height: 28px;
        background: initial;
        padding: initial;
        font-weight: initial;
        border-bottom: initial;
        position: initial;
        text-align: initial;
    }

    .results-promo-banner{
        border-radius: 2px;
        padding:10px 2%;
        margin-bottom:15px;
    }

    .results-promo-banner p{
        margin-top:0;
    }

    .results-end-jbe-save form{
        display: block;
        overflow: hidden;
    }

    .results-end-jbe-save form input[type="text"]{
        width: 195px;
        height: 36px;
        max-width: initial;
        margin: initial;
        float: initial;
        text-align: initial;
        box-sizing: initial;
    }

    .results-end-jbe-save form input[type="email"],
    .results-end-jbe-save form input[type="password"]{
       width: 270px;
       height: 36px;
       max-width: none;
       margin: 0px 5px 5px 0;
       float: left;
       text-align: start;
       box-sizing: border-box;
       border-radius: 4px;
    }

    .results-end-jbe-save .error-div{
       max-width: 195px;
       float: left;
       margin: initial;
    }

    .results-end-jbe-save input[type="submit"]{
       clear: none;
       margin: 0;
       max-width: none;
       width: auto;
    }

    .results-end-jbe-save .password-div[style="display: block;"] + * + input[type="submit"] {
        float: left;
    }

    .iScrollVerticalScrollbar{
       right: 6px;
    }

    .mobile-pagination{
       display: none;
    }

    .desktop-pagination{
        display: block;
        margin: 10px 0px 20px;
        padding: 12px 0px;
        background: #ffffff;
        border: 1px solid #c9cfdd;
        border-radius: 2px;
        text-align: center;
    }

    .desktop-pagination ul{
        float: none;
    }

    .desktop-pagination ul li{
        display: inline-block;
        margin: 0px 2px;
        float: none;
    }

    .search-result-ordering{
        margin-top:-2px;
    }

    .external-apply-inline-wrap input,
    #fast-track-registration-email1,
    .fast-track-registration-password-div,
    .fast-track-registration-fields-div{
       max-width: 350px;
    }

    .mobile-breadcrumbs{
        display: none;
    }

    #search-results{
       width: auto;
       position: relative;
       left:3px;
       padding-top:2px;
       padding-right:2px;
    }

    .search-result-ordering{
       margin-top: 0px;
       position: static;
    }

    .search-results > .row > .main-center{
       padding: initial;
    }

    #search-results > .error-div:first-child{
       margin-top: 0px;
       text-align: start;
       margin-bottom: 15px;
    }

    #search-results > .info-div:first-child,
    #search-results > .caution-div:first-child,
    #search-results > .success-div:first-child{
       margin-top: initial;
       text-align: initial;
    }

    #search-results > .info-div#refine-location{
       text-align: initial;
   }

    .search-result-info p,
    .search-result-info p + *{
       line-height: 23px;
       font-weight: 600;
       margin:0;
    }

    .featured-job .search-result-info.search-result-info-salary p + *,
    .applied-job .search-result-info.search-result-info-salary p + *{
        padding-right:100px;
    }

    .search-result-info p:first-child{
        width: 60px;
        font-weight: 400;
    }

    .search-result-info-description{
       display: block;
       margin-top:7px;
    }

    .search-result-info-description p{
        font-size: 14px;
        line-height: 23px;
    }

    .search-result-info-description p.no-apply-btns{
        padding-right:35px;
    }

    .search-result-info-description a{
        font-size: 13px;
        display: inline-block;
        width: 45px;
        padding: 0px;
        margin: 0;
        color: #005da4;
        text-align: center;
        text-decoration: none;
        font-weight: 600;
        line-height: 21px;
        border: 1px solid #005da4;
        border-radius: 5px;
        transition: all 0.2s linear;
    }

    .search-result-info-description a:hover{
       background: #5bb543;
       color: #ffffff;
       border-color: #5bb543;
    }

    #job-searching-tips{
       margin-top: initial;
       border-left: 1px solid #c9cfdd;
       border-right: 1px solid #c9cfdd;
    }

    .results-end-jbe-save{
       border-left: 1px solid #aaccee;
       border-right: 1px solid #aaccee;
       margin-top: 0px;
       text-align: start;
    }

    .search-result:first-child,
    .results-end-jbe-save + .search-result{
       border-top: 1px solid #c9cfdd;
    }

    .search-result + .results-end-jbe-save{
       margin: 0 0 15px 0;
    }

    .results-end-jbe-save{
      padding: 15px 10px;
    }

    .results-end-jbe-save p{
      margin: 0 75px 0 0;
      font-size: 15px;
      font-weight: 600;
      line-height: 18px;
    }

    .results-end-jbe-save p:nth-child(3){
      margin: 0 75px 10px 0;
      font-size: 13px;
      font-weight: 400;
      line-height: 16px;
    }

    .results-end-jbe-save > form p{
      margin: 0 75px 3px 0;
      font-size: 13px;
      font-weight: 600;
      line-height: 16px;
    }

    .results-search-jobs-module h3::after{
       content: "";
       font-size: 17px;
    }

    .results-search-jobs-module input:not([type="submit"]),
    .results-search-jobs-module select{
        border: 1px solid #c9cfdd;
        background: #fff;
        border-radius: 2px;
        text-indent:5px;
        padding: 0;
        font-weight: 400;
        color:#000;
        font-size: 13px;
        height: 30px;
        line-height: 30px;
        letter-spacing: 0px;
    }

    .results-search-jobs-module select{
       height: 31px;
       color:#000;
       text-indent: 0px;
       -webkit-appearance:menulist;
       -moz-appearance:menulist;
    }

    .results-search-jobs-module select::-ms-expand{
        display: inline;
    }

    .results-search-jobs-module input::-webkit-input-placeholder{
        color:#777;
    }
    .results-search-jobs-module input::-moz-input-placeholder{
        color:#777;
    }
    .results-search-jobs-module input::-ms-input-placeholder{
        color:#777;
    }
    .results-search-jobs-module input:focus::-webkit-input-placeholder{
        color:#999;
    }
    .results-search-jobs-module input:focus::-moz-input-placeholder{
        color:#999;
    }
    .results-search-jobs-module input:focus::-ms-input-placeholder{
        color:#999;
    }

    #results-search-module-toggle p span,
    #results-search-module-toggle p:first-child span{
       border-top-color: #005da4;
       border-bottom-color: #003777;
       margin-left: 6px;
    }

    #job-searching-tips-dropdown,
    #partner-search-results-header{
       border-left: 1px solid #c9cfdd;
       border-right: 1px solid #c9cfdd;
    }

    #results-1click-apply-info-btn{
        display: block;
        position: absolute;
        top: 15px;
        left: 260px;
        width: 14px;
        height: 14px;
        background: #1f95ee;
        border-radius: 14px;
        font-size: 11px;
        line-height: 14px;
        color: #ffffff;
        text-align: center;
        cursor: pointer;
        margin: 0px -16px 0px 2px;
    }

    #results-1click-apply-info{
        position: absolute;
        background: #f1f8ff;
        border: 1px solid #aaccee;
        padding: 5px;
        font-size: 12px;
        line-height: 15px;
        color: #444444;
        width: 205px;
        bottom: 42px;
        left: 165px;
    }

    #recent-jobs-wrap{
       display: none;
    }

    #recent-jobs-wrap-mobile{
      display: none!important;
    }

    .recent-module-mobile{
        display: none;
    }

    #similar-jobs-module{
       float: left;
       margin: 20px 0px;
       width: 189px;
       display: block;
       border: 1px solid #dfdfdf;
       padding: 0px 5% 10px;
       overflow: hidden;
       background: #ffffff none repeat scroll 0% 0% / auto padding-box border-box;
    }

    .results-module:first-of-type,
    .results-module h3,
    .results-module ul li input{
       margin-top: initial;
    }

    #similar-jobs-module h4{
       float: none;
       border: 0;
       border-bottom:1px solid #c9cfdd;
       border-radius: 0px;
       padding: 8px 0px 8px 5%;
       width: 105%;
       color: #000;
       background: #f9f9f9;
       position: static;
       font-weight: 600;
       font-size: 13px;
       margin: 0px -5% 6px;
    }

    #similar-jobs-module h4::after{
       content: "";
       position: static;
       top: auto;
       right: auto;
       width: auto;
       height: auto;
       border-top: 0px none #005da4;
       border-left: 0px none #005da4;
       border-right: 0px none #005da4;
    }

    #similar-jobs-module h4.open::after{
       border-top: initial;
       border-bottom: initial;
    }

    #similar-jobs{
       display: block;
       float: none;
       width: auto;
       padding: 0px;
       background: rgba(0, 0, 0, 0) none repeat scroll 0% 0% / auto padding-box border-box;
       position: static;
       margin: 0px;
       padding-top: 0px;
       border: 0;
   }

    #partner-search-results-header a,
    #partner-search-results-title span{
       width: initial;
       text-align: initial;
    }

    .search-result-ordering::after{
       content: "";
       position: static;
       top: auto;
       right: auto;
       width: auto;
       height: auto;
       border-top: 0px none #000000;
       border-left: 0px none #000000;
       border-right: 0px none #000000;
    }

    #network-jobs > h2::after{
       content: initial;
       position: initial;
       bottom: initial;
       border-top: initial;
       border-left: initial;
       border-right: initial;
       left: initial;
       margin-left: initial;
       z-index: initial;
    }

    #network-jobs > h2::before{
       content: initial;
       position: initial;
       bottom: initial;
       border-top: initial;
       border-left: initial;
       border-right: initial;
       left: initial;
       margin-left: initial;
       z-index: initial;
       border-top-color: initial;
    }

    #results-jbe-close:hover{
       color: #ffffff;
       background: #005da4;
       border-color: #005da4;
    }

    #close-refine-location:hover{
       color: #000000;
    }

    #clear-recent-searches:hover{
       opacity: 1;
       color: #005da4;
    }

    p.recent-job-title a:hover,
    .search-result.viewed h2 a:hover{
       color: #663197 !important;
    }

    .search-result-other-locations-toggle span.arrow:hover span{
       border-top-color: #ffffff;
    }

    .search-result-other-locations-toggle.open span.arrow:hover span{
       border-bottom-color: #ffffff;
    }

    .search-result-ordering.hide-ordering,
    .breadcrumbs,
    .results-jbe-save,
    .desktop-pagination,
    .nat-prem-top,
    #results-1click-apply-info-btn:hover + #results-1click-apply-info,
    .cant-apply:hover + .results-apply-btn-info{
       display: block;
    }

    .search-result-other-locations-toggle span.arrow:hover{
       background: #219a00;
       border-color: #219a00;
    }

    .iScrollHorizontalScrollbar:hover .iScrollIndicator{
       height: 5px;
       top: 1px;
       background: #999999;
    }

    #close-email-job:hover,
    .close-ft-polling-popup:hover{
       color: #ffffff;
       background: #005da4;
    }

    #clear-recent-searches{
        font-size: 11px;
    }

    .scroller-module-back{
        font-size: 12px;
        padding: 0px;
        border: none;
        background: transparent;
        position: relative;

    }

    .scroller-module .scroller-module-back + span{
        margin-top: 0px;
        font-size: 12px;
    }

    .scroller-module-scroller{
        float: left;
        width: 105%;
        position: relative;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .results-module .scroller-module-scroller li{
        margin: 5px 0px 0px;
        border: none;
    }

    .results-module .scroller-module-scroller li a{
        font-size: 12px;
        line-height: 16px;
    }

    .results-promo-banner a:hover,
    .results-end-jbe-save input[type="submit"]:hover{
       background: #219a00;
    }

    .breadcrumbs a.crumb:hover,
    #refine-location ul li a:hover,
    #refine-location-more :hover,
    .results-module ul li label:hover,
    .results-module.recents-module a:hover,
    .similar-job a:hover,
    .search-result h2 a:hover,
    .search-result-other-locations-toggle a:hover,
    .results-viewapp a:hover,
    .results-reapply-btn:hover,
    .scroller-module-back:hover,
    .results-module .scroller-module-scroller li a:hover{
       text-decoration: underline;
    }

    .scroller-module-scroller.has-js:hover .iScrollIndicator{
       width: 10px;
       left: -3px;
    }

    .nat-prem-row{
        display: block;
        margin:0 0 15px;
        padding:0 0 15px;
        border-top:1px solid #c9cfdd;
        border-bottom:1px solid #c9cfdd;
    }

    .nat-prem-top{
        padding:10px 0;
        text-align: center;
    }

    .nat-prem-top h3{
        font-size: 13px;
        font-weight: 600;
        color:#222;
        text-align: center;
        text-transform: uppercase;
    }

    .nat-prem-main{
        display: block;
    }

    .nat-prem-main:after{
        content: "";
        clear: both;
        display: block;
    }

    .nat-prem-main .search-result{
        float:left;
        width:32%;
        padding:10px 12px 0;
        border:1px solid #dfdfdf;
        border-radius: 5px;
        margin: 0 0 0 2%;
        height:132px;
        background:#fdfdfd;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    .nat-prem-main .search-result:before{
        content: "";
        position: absolute;
        top:-1px;
        right:-1px;
        left:-1px;
        height: 4px;
        background: #005da4;
        border-radius: 5px 5px 0 0;
    }

    .nat-prem-main .search-result:first-child{
        margin:0;
    }

    .nat-prem-main.nat-prem-2-jobs .search-result{
        width:49%;
    }

    .nat-prem-main.nat-prem-1-jobs .search-result{
        width:100%;
        height: 88px;
    }

    .nat-prem-main .search-result-info p:first-child,
    .nat-prem-main .results-featured-sash,
    .nat-prem-main .results-national-sash,
    .nat-prem-main .results-save-sash-btn,
    .nat-prem-main .results-applied-sash,
    .nat-prem-main .search-result-info-description,
    .nat-prem-main .search-result-info-salary,
    .nat-prem-main .search-result-info-jobtype,
    .nat-prem-main .search-result-info-posted,
    .nat-prem-main .search-result-info-apps,
    .nat-prem-main .results-1click-apply-btn,
    .nat-prem-main #results-1click-apply-info-btn,
    .nat-prem-main .results-viewapp,
    .nat-prem-main .results-company-logo{
        display: none;
    }

    .nat-prem-main .search-result-top{
        padding:0;
        border:0;
        margin:0;
    }

    .nat-prem-main .search-result-top-left{
        padding:0;
    }

    .nat-prem-main .search-result-info-title{
        margin:0;
        font-size: 16px;
        line-height: 24px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .nat-prem-main .search-result-info p + *{
        margin-bottom:0;
        padding-right: 0px!important;
    }

    .nat-prem-main .search-result-info-company p{
        color:#5a5a5a;
        margin-top:-1px;
        word-break: break-all;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .nat-prem-main .search-result-info-company p span,
    .nat-prem-main .search-result-info-company p a{
        font-weight: 600;
        text-decoration: none;
    }

    .nat-prem-main .search-result-info-location p{
        word-break: break-all;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: 600;
        font-size: 14px;
        margin-top:1px;
    }

    .nat-prem-main .search-result-info-location p:first-child{
        display: block;
        font-weight: 400;
    }

    .nat-prem-btns{
        position: absolute;
        bottom:10px;
        left:12px;
        right:12px;
    }

    .nat-prem-btns .results-apply-btn,
    .nat-prem-btns .results-applied-btn,
    .nat-prem-btns .nat-prem-results-more-btn{
        float:left;
        width:42%;
        max-width: 100px;
        font-size: 14px;
        margin:0 -1px 0 4%;
        text-indent:5px;
        position: relative;
        padding:0;
    }

    .nat-prem-btns .nat-prem-results-more-btn{
        border:1px solid #005da4;
        background:#fff;
        color:#005da4;
        margin-left: 0;
        text-align: left;
        line-height: 34px;
    }

    .nat-prem-btns .results-applied-btn{
        background: #fff;
        border: 1px solid #dfdfdf;
        color: #005da4;
        text-align: left;
        text-align: center;
        text-indent: 0;
    }

    .nat-prem-btns .results-applied-btn:after{
        display: none;
    }

    .nat-prem-btns .nat-prem-results-more-btn:hover{
        background:#219a00;
        border-color: #219a00;
        color:#fff;
    }

    .nat-prem-btns .nat-prem-results-more-btn:after{
        content: "";
        position: absolute;
        top:50%;
        right:2px;
        width:15px;
        height: 12px;
        margin:-6px 0 0;
        background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_3' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='12px' height='8px' viewBox='0 0 12 8' enable-background='new 0 0 12 8' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' d='M6.926,6.67l4.744-4.744c0.44-0.44,0.44-1.155,0-1.596c-0.441-0.441-1.155-0.441-1.596,0L6,4.404 L1.926,0.331c-0.441-0.441-1.155-0.441-1.596,0c-0.441,0.44-0.441,1.155,0,1.596L5.074,6.67C5.074,6.67,5.929,7.667,6.926,6.67z'/%3E%3C/svg%3E") center center / 11px auto no-repeat;
        transform: rotate(-90deg);
        transition: all 0.2s ease-out;
    }

    .nat-prem-btns .nat-prem-results-more-btn:after{
        background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_3' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='12px' height='8px' viewBox='0 0 12 8' enable-background='new 0 0 12 8' xml:space='preserve'%3E%3Cpath fill='%23005da4' d='M6.926,6.67l4.744-4.744c0.44-0.44,0.44-1.155,0-1.596c-0.441-0.441-1.155-0.441-1.596,0L6,4.404 L1.926,0.331c-0.441-0.441-1.155-0.441-1.596,0c-0.441,0.44-0.441,1.155,0,1.596L5.074,6.67C5.074,6.67,5.929,7.667,6.926,6.67z'/%3E%3C/svg%3E") center center / 11px auto no-repeat;
    }

    .nat-prem-btns .nat-prem-results-more-btn:hover:after{
        background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_3' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='12px' height='8px' viewBox='0 0 12 8' enable-background='new 0 0 12 8' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' d='M6.926,6.67l4.744-4.744c0.44-0.44,0.44-1.155,0-1.596c-0.441-0.441-1.155-0.441-1.596,0L6,4.404 L1.926,0.331c-0.441-0.441-1.155-0.441-1.596,0c-0.441,0.44-0.441,1.155,0,1.596L5.074,6.67C5.074,6.67,5.929,7.667,6.926,6.67z'/%3E%3C/svg%3E") center center / 11px auto no-repeat;
    }

    .nat-prem-btns .results-apply-btn-info{
        width:auto;
        right:0px;
    }

    .nat-prem-main.nat-prem-1-jobs .search-result-info{
        padding-right: 230px;
        width: auto;
        float: none;
    }

    .nat-prem-main.nat-prem-1-jobs .nat-prem-btns{
        bottom: auto;
        top: 50%;
        margin: -20px 0 0;
        left: auto;
        float: right;
        width: 240px;
        right: -17px;
    }

    #recent-jobs-wrap-mobile{
        display: none!important;
    }

    .external-apply-inline-wrap.mobile-show-730,
    .external-apply-inline-wrap.mobile-show{
        display: none!important;
    }

    @keyframes fancyload_pulse{
        100%{
            transform: rotate(20deg) translate3d(600px,-150px,0);
        }
    }
}

@media screen and (min-width: 769px) {
    .results-promo-banner{
        text-align: left;
    }

    .results-promo-banner p{
        margin-right: 270px;
    }

    .results-promo-banner a,
    .results-promo-banner.results-upload-resume-banner a{
        float: right;
        position: absolute;
        top:50%;
        right:10px;
        margin: -16px 0px 0px;
    }

    .ft-polling-popup{
        left: 50%;
        width: 100%;
        margin: 0px 0px 0px -370px;
        right: auto;
    }
}

@media screen and (min-width: 821px) {
    .email-loader{
        left: 325px;
        right: auto;
    }

    .results-end-jbe-save{
        padding: 15px 10px 15px 130px;
    }

    .results-end-jbe-save span.results-jbe-icon-large{
        background: url("/images/search-results-jbe-icon-large.png") center center / 56px no-repeat;
        width: 60px;
        height: 60px;
        position: absolute;
        left: 30px;
        top: 50%;
        margin-top: -30px;
    }
}

@media screen and (min-width: 961px) {
    body#results #main > .main-center{
        border-left: 1px solid #dfdfdf;
        border-right: 1px solid #dfdfdf;
    }

    .nat-prem-btns .results-apply-btn,
    .nat-prem-btns .results-applied-btn,
    .nat-prem-btns .nat-prem-results-more-btn{
        width:40%;
        text-indent:15px;
    }

    .nat-prem-btns .results-applied-btn{
        text-align: left;
        text-indent: 8px;
    }

    .nat-prem-btns .results-applied-btn:after{
        display: block;
        right:6px;
    }

    .nat-prem-btns .results-apply-btn:after,
    .nat-prem-btns .nat-prem-results-more-btn:after{
        right:10px;
    }


    .nat-prem-btns .results-apply-btn:hover:after,
    .nat-prem-btns .nat-prem-results-more-btn:hover:after{
        right:8px;
    }

    @keyframes fancyload_pulse{
        100%{
            transform: rotate(20deg) translate3d(350px,-100px,0);
        }
    }
}